#ifndef TABLEWIDGET_H
#define TABLEWIDGET_H

#include <QTableWidget>

class TableWidget : public QTableWidget
{
    Q_OBJECT
public:
    explicit TableWidget(QWidget *parent = 0);
//    virtual void mousePressEvent(QMouseEvent * e);
signals:
    
public slots:
    void lineEditChanged(int, int);
    
};

#endif // TABLEWIDGET_H
